*{font-family: 'Lato', sans-serif;}

.center {margin: 0 auto;}

.logo img {width: 160px;}

.fas {color: #22b8cf;}

.bg-black {background-color: #000;}
.bg-blue {background-color: #092e46;}
.bg-orange {background-color: #ff5722;}

h2 {color: #fff; text-align: center; font-size: 20px; font-weight: 700; border-bottom: 1px solid #fff; padding-bottom: 15px;}
h1 {font-weight: 700; font-size: 24px; color: #191f39; line-height: 26px;}
h1 span {color: #ea7a01;}

.alto {height: 120px; margin-top: 10vw;}

.check-invalid {border-color: #dc3545 !important;}


.f-8pt {font-size: 8pt !important; color: #d4d4d4 !important; }
.f-11pt {font-size: 11pt !important; color: #d4d4d4 !important; }
.f-10px {font-size: 10pt !important; color: #005783 !important; padding-top: 3px;}
.f-12px {font-size: 12px; color: #24262d;}
.f-14px {font-size: 14px; color: #24262d;}
.f-18px {font-size: 18px; color: #191f39; font-weight: 400; line-height: 20px; font-style: italic;}
.f-22px {font-size: 22px; color: #005783; font-weight: 700;}
.avantages {color: #25252d; font-size: 36px; font-weight: 700;}

.merci-title {color: #191f39; font-size: 36px; font-weight: 700;}
.merci-text {color: #191f39; font-size: 24px; font-weight: 400; line-height: 26px;}

.border {border: solid 1px #919191 !important;}

.footer h3 {font-size: 24px;}

.footer h4 {font-size: 120%; color: #333;}

a {color: #fff; text-decoration: underline;}
.footer a {color: #000;}

.footr p {color: #6D6E70; }

.strong-title {color: #333;}
.tiny-text {font-size: 7pt;}
.tiny-text2 {font-size: 13px;  }
.tiny-text3 {font-size: 8pt; }

.form-check .tiny-text2 a {color: #0026B9;}

.bg-impots h4 {color: white; text-decoration: none; font-style: italic; font-size: 16px;}

.grey {color: #909090; font-size: 70%;}

.container-fluid {position: relative;}

.btn-primary {border: none; background-color: #ea7a01; color: #fff; font-size: 18px; border-radius: 5px; font-weight: 700; line-height: 24px;}
.btn-primary span {font-size: 14px; font-weight: 400; font-style: italic; line-height: 14px;}
.btn-primary:hover {background-color: #CB3506; border: none;}

.bg-landing {background-color: #092e46;}

.bg-color {background-color: rgba(0,0,0,0.03);}

.banda2 p {color: #005783; font-size: 18px; line-height: 22px; font-weight: 400;}
h4 {font-size: 24px; color: #ea7a01; font-weight: 700;}

#circles .card {background-color: transparent; border: none;}
 .card-title {color: #6D6E70; background-color: #fff; margin: 0 auto; border-radius: 50px;}
#circles .card-text {font-size: 22px; line-height: 23px; color: #fff;}
.marche {color: #fff; font-size: 36px; font-weight: 700; text-align: center; }

.bg-form {background-color: rgba(255,255,255,1); border-radius: 20px;}

.form-control {height: 40px; font-size: 16pt; color: #6b6b6b !important; border: 0px solid #707070; background-color: #e8ebed;}


@media (max-width: 990px) {
	.banda2 { background-color: #fff; box-shadow: 0px 3px 5px 3px rgba(0,0,0,0.24); margin-top: 20px !important; border-radius: 10px; }
	.banda3 {margin-top: -200px !important;}
}

@media (max-width: 767px) {
	.banda3 {margin-top: -0px !important;}
	.banda4 {margin-top: -200px !important;}
}


@media (max-width: 575px) {
	.bg-form {background-color: rgba(255,255,255,1); border-radius: 0px;}
	#circles .card-text {font-size: 18px; line-height: 20px; color: #fff;}
	.marche {font-size: 28px;}
	.avantages {font-size: 28px;}
	.hide {display: none !important;}
}

.select2-selection.select2-selection--single {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #e8ebed;
    background-clip: padding-box;
    border: 0px solid #707070;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.select2-container--default.select2-container--open.select2-container--below .select2-selection--single, .select2-container--default.select2-container--open.select2-container--below .select2-selection--multiple {
    color: #495057;
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25);
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
	text-align: left!important;
    line-height: initial!important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
    margin-left: 0px;
    margin-top: 2px;
}

span.select2.select2-container.select2-container--default {
	width: 100%!important;
}